import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		ibizorderdetailname: commonLogic.appcommonhandle("订单明细名称",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		ibizorderdetaila: commonLogic.appcommonhandle("测试属性",null),
		amount: commonLogic.appcommonhandle("小计",null),
		quantity: commonLogic.appcommonhandle("数量",null),
		ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		unitprice: commonLogic.appcommonhandle("单价",null),
		orderuid: commonLogic.appcommonhandle("订单编号",null),
		unit: commonLogic.appcommonhandle("单位",null),
		ibizordername: commonLogic.appcommonhandle("订单名称",null),
		ibizuniproductname: commonLogic.appcommonhandle("产品名称",null),
		ibizorderid: commonLogic.appcommonhandle("订单标识",null),
		ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null),
	},
		views: {
			sf1editview: {
				caption: commonLogic.appcommonhandle("表单项重置项",null),
				title: commonLogic.appcommonhandle("表单项重置项",null),
			},
			smeditview9: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细多表单编辑视图",null),
			},
			gridview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
			usr2gridview9: {
				caption: commonLogic.appcommonhandle("临时模式",null),
				title: commonLogic.appcommonhandle("临时模式",null),
			},
			f7editview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			f6editview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			tempmodegridview: {
				caption: commonLogic.appcommonhandle("订单明细实体表格视图(临时模式)",null),
				title: commonLogic.appcommonhandle("订单明细实体表格视图(临时模式)",null),
			},
			seditview9: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			usr2editview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			editview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			chartview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细图表视图",null),
			},
			sf2editview: {
				caption: commonLogic.appcommonhandle("表单项更新",null),
				title: commonLogic.appcommonhandle("表单项更新",null),
			},
			f6gridview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
			listview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细列表视图",null),
			},
			gridview9: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
			sgridview9: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
			sgridview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
			usr3editview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细编辑视图",null),
			},
			f7gridview: {
				caption: commonLogic.appcommonhandle("订单明细",null),
				title: commonLogic.appcommonhandle("订单明细表格视图",null),
			},
		},
		main_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
			},
			uiactions: {
			},
		},
		ui_0007_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				ibizorderdetailname: commonLogic.appcommonhandle("订单明细名称",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
			},
			uiactions: {
			},
		},
		main2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
			},
			uiactions: {
			},
		},
		logic_0007_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品（查询计数检查）",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
			},
			uiactions: {
			},
		},
		main3_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
			},
			uiactions: {
			},
		},
		ui_0007_2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				ibizorderdetailname: commonLogic.appcommonhandle("订单明细名称",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
				orderuid: commonLogic.appcommonhandle("订单编号",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
			},
			uiactions: {
			},
		},
		main2_2_form: {
			details: {
				group1: commonLogic.appcommonhandle("订单明细基本信息",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("订单明细标识",null), 
				srfmajortext: commonLogic.appcommonhandle("订单明细名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizordername: commonLogic.appcommonhandle("订单名称",null), 
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null), 
				unitprice: commonLogic.appcommonhandle("单价",null), 
				unit: commonLogic.appcommonhandle("单位",null), 
				quantity: commonLogic.appcommonhandle("数量",null), 
				amount: commonLogic.appcommonhandle("小计",null), 
				ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null), 
				ibizorderid: commonLogic.appcommonhandle("订单标识",null), 
				ibizorderdetailid: commonLogic.appcommonhandle("订单明细标识",null), 
			},
			uiactions: {
			},
		},
		main_grid: {
			columns: {
				ibizorderdetailname: commonLogic.appcommonhandle("订单明细名称",null),
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null),
				quantity: commonLogic.appcommonhandle("数量",null),
				unitprice: commonLogic.appcommonhandle("单价",null),
				amount: commonLogic.appcommonhandle("小计",null),
				unit: commonLogic.appcommonhandle("单位",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		data_0010_grid: {
			columns: {
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null),
				quantity: commonLogic.appcommonhandle("数量",null),
				unitprice: commonLogic.appcommonhandle("单价（链接）",null),
				unit: commonLogic.appcommonhandle("单位（链接）",null),
				amount: commonLogic.appcommonhandle("小计（逻辑）",null),
				updatedate: commonLogic.appcommonhandle("更新时间",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		tempmodegrid_grid: {
			columns: {
				ibizorderdetailname: commonLogic.appcommonhandle("订单明细名称",null),
				ibizordername: commonLogic.appcommonhandle("订单名称",null),
				ibizuniproductname: commonLogic.appcommonhandle("产品名称",null),
				quantity: commonLogic.appcommonhandle("数量",null),
				unitprice: commonLogic.appcommonhandle("单价",null),
				amount: commonLogic.appcommonhandle("小计",null),
				unit: commonLogic.appcommonhandle("单位",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		orderdetailslist_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		orderdetailstotal_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		orderdetailstype_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		orderdetailsmoney_list: {
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		histogram_chart: {
			nodata:commonLogic.appcommonhandle("",null),
		},
		default_searchform: {
			details: {
				formpage1: commonLogic.appcommonhandle("",null), 
			},
			uiactions: {
			},
		},
		sgridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		sgridview9toolbar_toolbar: {
			tbitem1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem2: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("刷新",null),
				tip: commonLogic.appcommonhandle("刷新",null),
			},
		},
		seditview9toolbar_toolbar: {
			tbitem1: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
		},
		gridview9toolbar_toolbar: {
			tbitem1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem2: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("刷新",null),
				tip: commonLogic.appcommonhandle("刷新",null),
			},
		},
		gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f6gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f6editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		sf2editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		usr2editviewtoolbar_toolbar: {
		},
		usr2gridview9toolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f7editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		usr3editviewtoolbar_toolbar: {
		},
		tempmodegridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem24: {
				caption: commonLogic.appcommonhandle("行编辑",null),
				tip: commonLogic.appcommonhandle("行编辑",null),
			},
			tbitem25: {
				caption: commonLogic.appcommonhandle("新建行",null),
				tip: commonLogic.appcommonhandle("新建行",null),
			},
			tbitem26: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		f7gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
	};
	return data;
}
export default getLocaleResourceBase;